Cyberduck Mountain Duck CLI

#4116 closed defect (duplicate)

Folder Download

Reported by: apex@… Owned by: dkocher
Priority: normal Milestone:
Component: ftp Version: 3.4.1
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

Hallo,

ich versuche es mal auf Deutsch, Englisch stellt aber auch kein Problem dar. :-)

Ich habe hier mit Cyberduck ein echtes Newbie Problem. Gerne würde ich noch mehr Spenden und nur euer Tool einsetzen, aber ich habe hier das Problem das ich von z.B. meinem internen NAS auf den ich per FTP zugreife keine Verzeichnisse mit Inhalt runterladen kann... nur einzelne Files...

Mit Filezilla dagegen klappt es einwandfrei.

Ein Upload von Verzeichnissen mit Unterverzeichnissen und Files tut dagegen 1a. In den Einstellungen konnte ich nichts finden.

Könnt ihr mir bitte helfen? Obwohl ich mich als erfahrener User bezeichne, komme ich hier nicht weiter. :-)))

Attachments (1)

screen-capture-1.jpg (37.4 KB) - added by apex@… on Jan 19, 2010 at 6:57:34 PM.

Download all attachments as: .zip

Change History (5)

Changed on Jan 19, 2010 at 6:57:34 PM by apex@…

comment:1 Changed on Jan 20, 2010 at 9:09:20 PM by dkocher

  • Component changed from core to ftp

Please post the transcript from View → Log Drawer attached to the transfer window.

comment:2 Changed on Jan 22, 2010 at 9:29:45 AM by dkocher

220 FTP server at 192.168.2.65 ready.
USER apex
331 Password please.
PASS ********
230 User logged in.
NOOP
200 OK
CWD /mac/Software
250 OK
SYST
215 UNIX Type: L8
STAT /mac/Software
213-Status of /mac/Software:
drwxrwxrwx  55 apex     everyone     4096 Aug 07  2009
/volume_3/data/MAC/Software
213 End of Status.
NOOP
200 OK
CWD /mac/Software/Software
451 Error: No such file or directory.
QUIT
221 See you later...

comment:3 Changed on Jan 22, 2010 at 9:31:57 AM by dkocher

You will have to disable the use of STAT for folder listings as outlined in help/en/problems? using the Terminal.app command

defaults write ch.sudo.cyberduck ftp.sendStatListCommand false

comment:4 Changed on Jan 22, 2010 at 9:32:49 AM by dkocher

  • Resolution set to duplicate
  • Status changed from new to closed

Closed in favor of #2445.

Note: See TracTickets for help on using tickets.
swiss made software